Subject: Ticket Assigned - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 07:24:22 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery mohammed omer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed omer Bot:  Hi Mohammed Omer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6156675905 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553628140            11:13 AM, 26th Jul                   Shehanah                   Hi  Mohammed , Thank you for contacting us. My name is  shehanh , I will be happy to assist you.           11:13 AM, 26th Jul                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:13 AM, 26th Jul                   Shehanah                   Please allow me a moment to check this for you.           11:16 AM, 26th Jul                     mohammed omer                    Ok           11:16 AM, 26th Jul                   Shehanah                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966553628140).           11:17 AM, 26th Jul                     mohammed omer                    No one call me I didn’t receive any call           11:18 AM, 26th Jul                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:21 AM, 26th Jul                   Shehanah                   Is there anything else i can assist you with?           11:21 AM, 26th Jul                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 26th Jul                     mohammed omer                    I just want my order to deliver ASAP           11:24 AM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655880